Error in Installing Packages in PyCharm

Answered

I am working on Python 2.7.3 interpreter and while adding packages, I am getting an error as - " install packages failed: Installing packages: error occurred."

I have tried for installing packages such as - Scipy and GDAl but I am afraid I am encountering the same problem every time. 

Please provide me with the solution. 

1 comment
Comment actions Permalink

Hello.

 

Please try to install package from terminal window using pip. PyCharm uses pip under the cover

0

Please sign in to leave a comment.